langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startup_education
id: startup_education_content
theme: startup_education
region: content
weight: -5
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
